Subject: Ticket Assigned - Order #9402865012 - wrong size delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Nov 2022 16:57:38 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9402865012 - wrong size delivered Hello there,

I had ordered the following item online and today I went and picked up the item from the store.  After opening the packet I realised that the belt was not fitting me and when I checked the size I realised the size of the item is totally different from what I ordered.  When my order was for M size I was sent an item with size XS.  Please find below picture showing the item and size.

What I Ordered

What I received

Please arrange to send the correct size item and collect the wrong item from me.  Kindly note that this is not the first time I am having issues with orders placed on Centre Point.  Most of the time, either the order is wrong from what has been placed or damaged/used items sent.  You may verify the past complaints I raised.

I am thoroughly frustrated with the poor level of QA checks your online delivery team is carrying out.

Kind regards,
Pavithran Kandathil

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5376237